KAJAANI-KOMBAT(6)

NAME
Kajaani Kombat - a multiplayer internet-playable Rampart clone set in space.

SYNOPSIS
kajaanikombat [-fs]

DESCRIPTION
Kajaani Kombat is a funny multiplayer game set in space.

KEYS
First local player (player 1):
UP: up arrow
DOWN: down arrow
LEFT: left arrow
RIGHT: right arrow
ACTION 1: o
ACTION 2: p
Second local player (player 2):
UP: w
DOWN: s
LEFT: a
RIGHT: d
ACTION 1: v
ACTION 2: b
Behaviour of the action keys depends according to the current play mode:
Castle choosing mode: ACTION 1 or ACTION 2 chooses a castle.
Cannon placing mode: ACTION 1 places a cannon. ACTION 2 changes the type of cannon.
Shooting mode: when ACTION 2 is pressed, cursor moves faster. ACTION 1 shoots.
Repair mode: ACTION 1 rotates the block, ACTION 2 places it.
Moving in the graphical menus is done with up & down arrows. Enter 'activates' a button, and ESC exits from the current menu to the previous one.
In addition, when in the game, ESC exits the game (disconnects) and shuts down the server if you were hosting the game.

OPTIONS
-fs Starts the game in full-screen mode.

AUTHOR
This manual page was written by Tommi Tervonen <tommi@medusa.tutka.net>, for the Debian GNU/Linux system (but may be used by others).